<HdlContainer config='cfg_1tx_1rx_dba' only='n310'>    
  <connection external='assy_in0' interconnect='zynq'/>
  <connection external='assy_out0' interconnect='zynq'/>
 

  <connection external='assy_qdac0'
              device='qDAC0_csts' card='n310_jesd_dba' slot='DBA'
              port='in'/>
           
  <connection external='assy_qadc0'
              device='qADC0_csts' card='n310_jesd_dba' slot='DBA'
              port='out'/>
</HdlContainer>